package org.arefgard.container;

public class PropertyDef {
	private String name;
	private String type;
	private String column;
	private boolean id = false;
	
	public PropertyDef(String name, String type, String column) {
		this.name = name;
		this.type = type;
		this.column = column;
	}
	
	public String getColumn() {
		return column;
	}
	public void setColumn(String column) {
		this.column = column;
	}
	public boolean isId() {
		return id;
	}
	public void setId(boolean id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	
	
}
